body {
font-family: Arial, sans-serif;
text-align: center;
margin: 50px;
}
textarea {
Max-width: 600px; /* Sætter en maksimal bredde på containeren */
width: 90%;
height: 70px;
}
button {
margin-top: 20px;
padding: 10px 20px;
font-size: 16px;
}
p {
margin-top: 20px;
font-size: 20px;
font-weight: bold;
}
#outputMorse {
font-size: 28px;
}
#gameOutput {
  width: 90%; /* Sørg for, at containeren fylder hele bredden */
  max-width: 450px; /* Sætter en maksimal bredde på containeren */
  margin: 0 auto; /* Center containeren vandret */
  text-align: center; /* Center teksten inde i containeren */
  font-size: 28px; /* Skriftstørrelse for gameOutput */
}

#gameOutput p {
  font-size: 24px; /* Juster skriftstørrelse for p-tags inde i gameOutput */
}

@media (max-width: 600px) {
  #gameOutput {
    max-width: 95%; /* Gør containeren bredere på små skærme */
  }
  #gameOutput p {
    font-size: 22px; /* Mindre skriftstørrelse på små skærme */
  }
}

#userGuess {
  width: 90%; /* Sætter bredden til 80% af den overordnede container */
  max-width: 400px; /* Maksimal bredde for inputfeltet */
  font-size: 24px;
  padding: 10px; /* Giver lidt indvendig polstring */
}
